a.logo{
    width:136px;
}

a.logo img{
    margin: 0px;
}

.nav {
    margin: 0px;
    display: flex;
    gap: 20px;
}

header{
    margin-bottom: 20px;
}

.nav__link{
   height: auto;
    margin-bottom: 0px;
    padding: 0px;
}

.temp_header{
    padding-top: 22px;
    padding-bottom: 22px;
}

.popSearchBtn{
padding: 8px 16px;
    border-radius: 40px;
    background-color: #0075FF;
    color: white;
    gap: 8px;
    display: flex;
    cursor:pointer ;
}

.logInBtn{
    display: flex;
    align-items: center;
    gap: 8px;
    color: #931F2B;
}

.hdrLeftSide{
    display: flex;
    gap: 10px;
}

.hdrNavRow{
    margin: 0px;
}

.hdrNavRow div{
    display: flex;
}
.navBurger{
    margin-left: 15px;
    display: flex;
    align-items: center;
    cursor: pointer;
    position: relative;
}

.navBurger .nav{
    position: absolute;
    top: 63px;
    width: 250px;
    background: white;
    box-shadow: 0px 12px 16px -4px rgba(16, 24, 40, 0.08), 0px 4px 6px -2px rgba(16, 24, 40, 0.03);
    padding: 20px 15px 15px 15px;
    border: 1px solid #F5F5F5;
    display: none;
    flex-direction: column;
    left: -250%;
    z-index: 999999999;
}


.navBurger .nav.active{
    display: flex;
}

.navBurger img{
    width: 16px;
    height: 16px;
    margin-left: 5px;
}

.navBurger .nav li .dropdown{
    top: 23px;
}

.leftSideHdr{
    display: flex;
    align-items: center;
}
.tooltip__cust{
    margin-left: 10px;
}



.hdrRightSide{
    display: flex;
    align-items: center;
    gap: 10px;
}

.searchPop{
    display: none;
    /*display: grid;*/
    gap: 10px;
    grid-template-columns: auto 36px;
}

.searchPop .searchbox{
    width: 100%;
    height: 36px;
}

.searchboxCloseBtn{
    height: 36px;
    width: 36px;
    border-radius: 50%;
    background: #0075FF;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.searchboxCloseBtn img{
    filter: invert(100%) sepia(100%) saturate(16%) hue-rotate(192deg) brightness(102%) contrast(100%);
}

.rowHeader{
    display: flex;
    padding: 0px 5px;
}

.hdrUserMenu .userPIcon{
    width: 26px;
}

.hdrUserMenu{
    position: relative;
    cursor: pointer;
}
.userDrop{
    position: absolute;
    top: 63px;
    width: 250px;
    background: white;
    box-shadow: 0px 12px 16px -4px rgba(16, 24, 40, 0.08), 0px 4px 6px -2px rgba(16, 24, 40, 0.03);
    padding: 20px 15px 15px 15px;
    border: 1px solid #F5F5F5;
    display: none;
    flex-direction: column;
    gap: 20px;
    left: -350%;
    z-index: 99999999;
}
.userDrop.active{
    display: flex;
}
.nav li{
    margin: 0px;
}

.menu .nav{
    padding: 10px;
}

.navItemMM .dropdown {
    position: absolute;
    left: 0px;
}

@media (max-width: 1320px) {

    .nav li:nth-last-child(1) .dropdown, .nav li:nth-last-child(2) .dropdown {
        right: 0px !important;
        left: unset;
    }
.hdrNavRow .col .nav {
    gap: 15px;
}

    .rowHeader {
        gap: 20px;
    }
    .navBurger .nav {
        left: -550%;
    }
    .userDrop {
        left: -450%;
        top: 53px;
    }
}
@media (max-width: 1165px) {
.popSearchBtn p{
    display: none;

}
    .logInBtn  p{
        display: none;
    }
    .hdrUserMenu .dropBtn{
        display: none;
    }
    .userDrop{
        right: 0px;
        left: unset;
    }
    .popSearchBtn{
        padding: 8px;
    }
    .nav__link img{
        margin: 0px;
    }
}